!> Test application
!! 
!! Reference 1 to \ref FUNCT_A
!!
!! Reference 2 to \ref funct_b
program ftest
  IMPLICIT NONE
  WRITE(*,*)"Hello World"
CONTAINS
  !> \brief Function A
  SUBROUTINE FUNCT_A(I)
    INTEGER,INTENT(IN) :: I
    
  END SUBROUTINE FUNCT_A
  !> \brief Function B
  SUBROUTINE funct_b(I)
    INTEGER,INTENT(IN) :: I
    
  END SUBROUTINE FUNCT_B
end program
